Bug 235908 - HWCERT: SGI Altix 3700 bx2 [Goto Cert]
HWCERT: SGI Altix 3700 bx2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
ia64 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Chris Williams
http://www.sgi.com/products/remarkete...
Altix
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-10 14:51 EDT by George Beshers
Modified: 2016-08-29 05:37 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-17 23:26:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 235908 None None None 2016-08-29 05:37 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.